<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li class="current"><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_m"><span>m</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MMWave_AdvancedFrameCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga59061f8227a4f3999b94f3d8bc81c806">mmwave.h</a>
</li>
<li>MMWave_BpmChirp
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gacefb60746c5fa8f6617cb7ad787c4b72">mmwave_internal.h</a>
</li>
<li>MMWave_BpmChirpHandle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac3047df690e757bf0a32df8c9ae69159">mmwave.h</a>
</li>
<li>MMWave_CalibrationCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab74b8aa10d9d13ceb14ae43009c9b9f6">mmwave.h</a>
</li>
<li>MMWave_cfgFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gadc695fb9208347465b1cb0fb79e02811">mmwave.h</a>
</li>
<li>MMWave_Chirp
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gafbac1ce9984adfcb956bb4cb156af51b">mmwave_internal.h</a>
</li>
<li>MMWave_ChirpCalibrationCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8d470bb837d1b92324e975d6eb62f054">mmwave.h</a>
</li>
<li>MMWave_ChirpHandle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga5be75a75dd1a9ca1b64720b5e0130770">mmwave.h</a>
</li>
<li>MMWave_closeFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab4cb3d856b3eef939347c75a04f2dbe7">mmwave.h</a>
</li>
<li>MMWave_ConfigurationMode
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaeb65bae314caf279aaff4d8ce2a6d1a2">mmwave.h</a>
</li>
<li>MMWave_ContCalibrationCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf3d7ac0d8245ffc4c349c19a00dae43c">mmwave.h</a>
</li>
<li>MMWave_ContModeCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga22d1511333174cfbef64a8cd775fe59f">mmwave.h</a>
</li>
<li>MMWave_CooperativeModeCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga207fe0c1e7c73be4d7c266da8a38c136">mmwave.h</a>
</li>
<li>MMWave_CtrlCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga6123856d31799664ea81b5e6c87d17dc">mmwave.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga09b7407946fd36a91b7e1327a59a0e40">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga401c95428dc0b5c23fd329773d266694">mmwave.h</a>
</li>
<li>MMWave_Domain
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gadf878102f5e52286828e3514afed48d9">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1d6bbe67008966d71fe613d14650371a">mmwave.h</a>
</li>
<li>MMWave_eventFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gadb65721d6e7abc3c74166a655e184ef4">mmwave.h</a>
</li>
<li>MMWave_ExecutionMode
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga829f6a95072ca52c5bafcdf67a7e0c2e">mmwave.h</a>
</li>
<li>MMWave_FrameCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad8557d7d15f35b9815a64ea2bd5cc421">mmwave.h</a>
</li>
<li>MMWave_Handle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga76cb2dce2992d730557927b3b479fb0c">mmwave.h</a>
</li>
<li>MMWave_InitCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8668e22e2313c2a987bb28b5a81d29ef">mmwave.h</a>
</li>
<li>MMWave_LinkCRCCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa5091c7d3d7c44675ea5af202a30b92b">mmwave.h</a>
</li>
<li>MMWave_ListNode
: <a class="el" href="mmwave__listlib_8h.html#afaa9e32f5250da122d6bfa08ece308eb">mmwave_listlib.h</a>
</li>
<li>MMWave_MCB
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gabc5856c9a59f614a8f718c892090e86d">mmwave_internal.h</a>
</li>
<li>MMWave_Msg
: <a class="el" href="mmwave__xwr16xx_8c.html#a714e7419602f99343e2a580e33b189a9">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_MsgEvent
: <a class="el" href="mmwave__xwr16xx_8c.html#a0b9117df22130d86e2aab35f6678cf6c">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_MsgHeader
: <a class="el" href="mmwave__xwr16xx_8c.html#a58ecdb794c5fc88efa2324c31edaebd4">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_OpenCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7575571078974e8112d94034521df44a">mmwave.h</a>
</li>
<li>MMWave_openFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga19bf7cf2a1ddd370f7c8f3047c1c178e">mmwave.h</a>
</li>
<li>MMWave_PayloadId
: <a class="el" href="mmwave__xwr16xx_8c.html#adbb9e18519f33600b99d2bcb53d614d7">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_Profile
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga02a208059bda7291b2695972af4e3a31">mmwave_internal.h</a>
</li>
<li>MMWave_ProfileHandle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga65916881e6975fd7b798a192a968c413">mmwave.h</a>
</li>
<li>MMWave_SpawnFxnNode
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga25c4d5d5d13f302708ae1df776028c89">mmwave_internal.h</a>
</li>
<li>MMWave_startFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0c7cd0b1f8b2ac1eb63533df61c6419a">mmwave.h</a>
</li>
<li>MMWave_stopFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga37ef0ff1d39790a2989ec929cb4fd76d">mmwave.h</a>
</li>
<li>MMWave_XWR16xx
: <a class="el" href="mmwave__xwr16xx_8c.html#a7fb039c8375c9cd888103523d92f6218">mmwave_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
